# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = stk-docs
pkgbase = stk
pkgver = 4.6.2-1.0
pkgdesc = The Synthesis ToolKit in C++ (documentation)
url = https://ccrma.stanford.edu/software/stk/
builddate = 1637879430
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10012889
arch = pentium4
license = MIT
provides = libstk-4.6.2.so
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
